
#contact-overlay {
	background-color	: #000;
}

/* Container */
#contact-container {
	font		: 14px/20px verdana, sans-serif;
	color		: #595959; 
	text-align		:left; 
	width			:450px;
}

#contact-container .contact-content {
	background      : #fff;
	padding		: 20px;
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.8); /* FF3.5+ */
 	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.8); /* Saf3.0+, Chrome */
 	box-shadow	: 0 0 20px 0 rgba(0,0,0,0.8);
	height:350px!important;

}
#contact-container h1 {
	padding		:0 0 10px 0; 
}
#contact-container .contact-loading {
	background	:url(../img/contact/loading.gif) no-repeat; 
	height		:55px; 
	margin		:-14px 0 0 190px; 
	padding		:0; 
	position	:absolute; 
	width		:54px; 
	z-index		:8000;
}

#contact-container .contact-error {
	
	 font		: 11px/15px verdana, sans-serif;
	 color		: #d44c1e;
	 padding-bottom	: 10px;
	
}
#contact-container br {clear:both;}
#contact-container form {margin:0; padding:0;}

#contact-container label {
	clear		: left; 
	display		: block; 
	float		: left; 
	font		: 13px Arial, sans-serif;
	color		: #6e7780;
	padding		: 3px 4px 3px 0; 
	width		: 100px;
}


#contact-container label b{
	font		: 13px/18px verdana, sans-serif;
	color		: #d44c1e;
}


#contact-container input{
	padding		: 5px 0;
	margin-bottom	: 5px;
	color		: #6e7780;
 	 font		: 12px/30px tahoma, sans-serif;
 	 text-indent	: 20px;
	width		: 280px;
	background      : #f9f9ed;
	-moz-border-radius: 3px; 
  	-webkit-border-radius: 3px;
  	-khtml-border-radius: 3px;
	border-radius	: 3px;
	-moz-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.2) inset; /* FF3.5+ */
 	-webkit-box-shadow:1px 1px 1px 0 rgba(0,0,0,0.2) inset; /* Saf3.0+, Chrome */
 	box-shadow	: inset 1px 1px 1x 0 rgba(0,0,0,0.2);
 	border		: 1px solid #f5f4e9;
}

#contact-container select.contact-select{
	background	: #eee; 
	border		: 1px solid #fff;  
	float		: left; 
	padding		: 2px; 
	margin		: 3px 2px; 
	width		: 50px;
}

#contact-container select.contact-street{
	background	: #eee; 
	border		: 1px solid #fff;  
	float		: left; 
	padding		: 2px; 
	margin		: 3px 2px; 
	width		: 280px;
}
#contact-container textarea {
	height:114px;
	background	: #eee; 
	border		: 1px solid #fff;  
	float		: left; 
	padding		: 2px; 
	margin		: 3px 2px; 
	width		: 280px;
}
#contact-container .contact-cc {cursor:default; font-size:14px; vertical-align:top;}


#contact-container .contact-button {
	height		: auto;
	-moz-border-radius: 3px; 
  	-webkit-border-radius: 3px;
  	-khtml-border-radius: 3px;
	border-radius	: 3px;
	border		: 1px solid #6fa2da;
	border-bottom	: 1px solid #2761a3;
	padding		: 0 40px;
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(255,255,255,0.3) inset; /* FF3.5+ */
 	-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(255,255,255,0.3) inset; /* Saf3.0+, Chrome */
 	box-shadow	: 0 1px 1px 0 rgba(0,0,0,0.2), inset 0 0 0 1px rgba(255,255,255,0.3);
 	background      : #f7f6f4 url(../images/fon_btn1.jpg) top left repeat-x;
 	color		: #ffffff;
 	 font		: 14px/33px trebuchet ms, sans-serif;
 	 text-shadow	: 1px 1px 1px #1a406b;
 	 width		: auto;
 	  height		: 33px!important;
 	 text-indent	: 0;
 	 cursor		:pointer;
 	 text-decoration: none;
}

#contact-container .contact-button:hover {
	border		: none;
	-moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15) inset, 0 0 0 1px rgba(255,255,255,0.9); /* FF3.5+ */
 	-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15) inset, 0 0 0 1px rgba(255,255,255,0.9); /* Saf3.0+, Chrome */
 	box-shadow	: inset 0 1px 2px 1px rgba(0,0,0,0.15), 0 0 0 1px rgba(255,255,255,0.9));
 	background      : #edebec url(images/fon_btn_hover1.jpg) top left repeat-x;
 	color		: #1a406b;
 	text-shadow	: none;
}

#contact-container button.simplemodal-close {
	border		: 1px solid #dfdfde;
	border-bottom	: 1px solid #c6c5c3;
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.08), 0 0 0 1px rgba(255,255,255,0.9) inset; /* FF3.5+ */
 	-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.08), 0 0 0 1px rgba(255,255,255,0.9) inset; /* Saf3.0+, Chrome */
 	box-shadow	: 0 1px 1px 0 rgba(0,0,0,0.08), inset 0 0 0 1px rgba(255,255,255,0.9);
 	background      : #f7f6f4 url(images/fon_btn.jpg) top left repeat-x;
 	color		: #6e7780;
 	text-shadow	: none;
 	 


}

#contact-container button.simplemodal-close:hover {
	border		: none;
	-moz-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15) inset, 0 0 0 1px rgba(255,255,255,0.9); /* FF3.5+ */
 	-webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15) inset, 0 0 0 1px rgba(255,255,255,0.9); /* Saf3.0+, Chrome */
 	box-shadow	: inset 0 1px 2px 1px rgba(0,0,0,0.15), 0 0 0 1px rgba(255,255,255,0.9));
 	background      : #edebec url(images/fon_btn_hover.jpg) top left repeat-x;
 	color		: #4b4b4b;
}

#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background-image: url('../js/fancybox/fancybox.png');
	background-position: -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: block;
	overflow	: hidden;
	text-indent	: -999px;
	padding		: 0;}
#contact-container a.modal-close:hover {color:#ccc;}














